package com.ylx.order.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ylx.order.domain.RefundRuleMaster;
import com.ylx.order.domain.dto.RegulationConfigDTO;

public interface RefundRuleMasterService extends IService<RefundRuleMaster> {

    void handleRefundRules(RegulationConfigDTO dto);

    void loadRefundRules(RegulationConfigDTO dto);

}
